Caddy(8)

NAME
caddy-add-package - Adds Caddy packages (EXPERIMENTAL)

SYNOPSIS
caddy add-package [flags]

DESCRIPTION
Downloads an updated Caddy binary with the specified packages (module/plugin) added, with an optional version specified (e.g., "package@version"). Retains existing packages. Returns an error if any of the specified packages are already included. EXPERIMENTAL: May be changed or removed.

OPTIONS
-h, --help[=false]
    help for add-package

-k, --keep-backup[=false]
    Keep the backed up binary, instead of deleting it

SEE ALSO
caddy(8)

HISTORY
22-Aug-2025 Auto generated by spf13/cobra